Description

Hi,

| need to merge CNEF datasets and so cannot use the harmonised BHPS UKHLS dataset. | will, however, use the harmonised
dataset to attribute the correct pidp values to the BHPS members.

Can you tell me whether, for every BHPS individual who has a pidp in the harmonised dataset (who will be found using their pid
number), are the pidp values distinct from the pidp values for individuals in the UKHLS dataset 2009- onwards?

History

#1-10/13/2021 03:26 PM - A J

Excepting, of course, those individuals who were in both surveys

#2 - 10/14/2021 02:42 AM - Understanding Society User Support Team

Yes.

#3 - 10/14/2021 02:44 AM - Understanding Society User Support Team

- Status changed from New to Feedback

- Assignee changed from Alita Nandi to Understanding Society User Support Team
- % Done changed from 0 to 80

You can take a look at the datafile, xwavedat, which includes all individuals ever enumerated during the 18 BHPS waves or 2009 onward (across all
samples - BHPS, GPS, EMBS, IEMBS).

#4 - 10/14/2021 02:44 AM - Understanding Society User Support Team

- Private changed from Yes to No

#5 - 12/14/2021 01:35 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Understanding Society User Support Team)

- % Done changed from 80 to 100
